-# haml-lint:disable LineLength
%p Hello #{@recipient.username}

%p
  #{@recipient.username} left a comment on
  #{@subject.subject_type == 'Task' ? t('js.notifications.messages.a_task') : t('js.notifications.messages.an_observation')}
  (#{@map.name}):

%blockquote= @content

%p #{link_to 'Access the instance if you want to answer', "#{app_url}/?show_#{@subject.subject_type.underscore}=#{@subject.subject_id}"}.

= render 'notification_mailer/notification_footer'
-# haml-lint:enable LineLength
